Subject: linux-next: Signed-off-by missing for commit in the parisc-hd tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 5 Jan 2022 20:51:35 +1100

Hi all,

Commits

  71174cc59436 ("parisc: Add lws_atomic_xchg and lws_atomic_store syscalls")
  8e38228709b0 ("parisc: Rewrite light-weight syscall and futex code")
  3a747b528b6d ("parisc: Enhance page fault termination message")
  e62aecc32fac ("parisc: Don't call faulthandler_disabled() in do_page_fault()")

are missing a Signed-off-by from their committer.

-- 
Cheers,
Stephen Rothwell